Subject: bug#64270: 30.0.50; Font update for no toolkit menu

From: Po Lu <[email-masked]>
Date: Tue, 27 Jun 2023 20:06:17 +0800

Robert Pluim <[email-masked]> writes:

> I donʼt think the change I proposed changes the parsing, only the
> unparsing: the weights are compared in order when parsing. Or did you
> mean you want Emacs to preserve the non-standard 'regular' for some
> reason?

No, my point is neither `normal' nor `regular' are standard.  Only
`medium', which conflicts with Emacs, now that it understands `medium'
as separate from the others.